Subject: [Bmcu] Puller set for sale

From: Mark J Bradakis <[email-masked]>
Date: Thu, 17 Jul 2014 14:30:17 -0600

Getting ready to head down to Bailey's to complete a couple of tasks. What I really need
to do is deal with some of the dead cars laying around my house. First step is to get the
garage to the point where I can work in it again. One step in trying to clear the clutter
is getting rid of some tools and stuff.  Like this:

http://www.otctools.com/products/5-ton-bar-type-pullerbearing-separator-tool-set

I paid $130 for it, used once, will sell for $75.  Cash or check, if you want to do a
credit card it can be done through Paypal, I think.

mjb.

ps: I still haven't checked out the Google group, maybe this evening.

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive